Home

Fast track for broadcasting a raw transaction or transaction group to the network through the tx handler without performing most of the checks and reporting detailed errors. Should be only used for development and performance testing.

POST
https://algo.nownodes.io/v2/transactions/async

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Body

application/x-binary

The byte encoded signed transaction to broadcast to network

string<binary>

Parameters

skip-pq-address-checkbooleanquery

Skip post-quantum address checks, including the check that rejects PQ authorizer and LogicSig escrow (TEAL v13 or later) whose address is an Edwards25519 curve point. This should only be used if you understand the risks and know what you are doing. Accepts true or false.

Response

200OK

Valid response

400Bad Request

Bad Request - Malformed Algorand transaction

401Unauthorized

Invalid API Token

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error